﻿Pragma foreign_keys=false;

Replace Into [PlateList] ([PlateTypeCode],[PlateDescr],[FullBloodTime],[SerumTime],[IsInner],[PlateSetFileID],[FlowSetFileID],[ResultSetFileID],[HoleCount]) Values("Z5","Z5","610","610","1","1","3","7","30");

Drop Table If Exists [PlateParam];
CREATE TABLE PlateParam ( 
PlateTypeCode nvarchar(10)
, HoleIdx smallint
, Assay nvarchar(20)
, AnalysisMethod smallint
, CalcStart integer
, CalcEnd integer
, CalcExtend integer
, Primary key (PlateTypeCode, HoleIdx) 
);
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","7","Na","1","10","110",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","8","UREA","1","10","130",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","9","TB","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","11","ALT","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","12","GLU","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","13","ALB","0","50","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","16","ALP","2","10","170",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","19","UA","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","20","CHE","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","21","AMY","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","17","Crea","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","23","K","1","10","110",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","24","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("01","25","GGT","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","7","ALB","0","50","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","8","CK","1","10","110",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","9","TB","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","11","GGT","2","30","190",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","12","GLU","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","13","Ca","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","16","UREA","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","17","Crea","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","19","ALT","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","20","AMY","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","21","ALP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","22","LDH","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","23","CHE","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("03","24","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z1","11","ABS_unlimited","2","0","999999",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z2","11","ABS_270s","2","0","300",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z3","11","REB_600s","2","0","600",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("Z4","11","ABS_600s","2","0","600",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","7","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","8","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","11","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","13","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","16","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","17","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","18","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","21","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","22","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","23","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","24","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W1","25","ALT","2","30","210",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("WB","13","ABS_400s","2","0","400",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","7","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","8","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","11","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","13","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","16","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","17","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","18","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","21","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","22","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","23","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","24","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W2","25","TP","0","230","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","7","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","8","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","11","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","13","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","16","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","17","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","18","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","21","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","22","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","23","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","24","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("W3","25","UREA","1","30","150",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","21","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","23","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("05","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","17","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","18","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","23","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("06","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","21","TG","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("07","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","13","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","18","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","21","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","23","TBA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("08","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("09","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","16","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","23","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("10","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","8","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","13","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","16","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","21","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("11","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","13","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","18","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","21","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","23","TBA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("12","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("13","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","13","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","21","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","22","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("14","26","Mg","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("15","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","21","K","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("16","24","Mg","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","21","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("17","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","13","Ca","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","21","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("18","24","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("20","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("20","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("20","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("20","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("20","21","K-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("20","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("20","24","Mg-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","8","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","13","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","16","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","23","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("21","24","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","8","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","21","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","23","K-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("19","24","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("22","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("22","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("22","21","K-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("23","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("23","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","21","K-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("24","24","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("25","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("26","24","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","21","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("27","24","TG-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","7","Cl","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","16","PHOS-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","18","Na","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","21","K-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("28","24","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","7","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","18","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","21","K-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","22","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("30","24","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("31","7","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("31","18","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("31","21","K-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","8","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","13","Ca-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","21","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","23","K-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("32","24","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","8","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","11","GGT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","13","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","16","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","21","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","23","K-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("33","24","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","7","Cl-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","13","tCO2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","16","CHE","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","22","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","23","K-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("34","24","Na-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","8","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","16","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","22","UA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("35","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","7","ALB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","8","CK","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","9","TB","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","11","AST","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","12","GLU","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","13","ALP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","16","PHOS","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","17","Crea","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","19","ALT","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","20","AMY","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","21","LDH","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","22","TC-2","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","23","UREA","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","24","TP","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values("36","26","Mg-3","0","0","0",'0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','7','ALB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','8','ALP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','12','GLU','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','13','Ca-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','16','PHOS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','17','Crea','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','19','ALT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','21','TP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('37','23','UREA','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','7','ALB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','8','TP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','9','TB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','11','Cl-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','12','GLU','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','13','ALP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','16','PHOS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','17','Crea','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','19','ALT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','21','Ca-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','22','UREA','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','23','K-3','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('38','24','Na-2','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','7','LPS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','8','ALB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','9','TB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','13','GGT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','16','TP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','18','ALP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','20','AMY','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','21','AST','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','22','ALT','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('39','23','DB','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','7','LPS','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','12','c-CRP','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','17','Crea','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','20','AMY','0','0','0','0');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('81','22','UREA','0','0','0','0');

Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('Z5','21','PT','3','0','400','600');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('Z5','22','Fib','5','0','400','600');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('Z5','23','TT','4','0','400','600');
Insert  Into [PlateParam] ([PlateTypeCode],[HoleIdx],[Assay],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend]) Values('Z5','24','APTT','4','0','400','600');


Drop Table If Exists [ReactionParam];
CREATE TABLE ReactionParam (
[AssayName] nvarchar
,[ReactionID] nvarchar(20)
,[MainWave] smallint
,[SecWave] smallint
,[AnalysisMethod] smallint
,[CalcStart] integer
,[CalcEnd] integer
,[CalcExtend] integer
,[BasePlatMin] double
,[CalibMethod] smallint
,[OriFactor] double
,[ReagBlk] double
,[SubSampBlk] smallint
,[UseTwoHole] smallint
,[ExhaustOption] smallint
,[ExhaustValue] double
,[Intercept] double
,[LinearUpper] double
,[LinearLower] double
,[ReactionDir] smallint
,[CalcFormula] smallint
,[ParamD] double
, Primary Key(ReactionID)
);

Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("GLOB","GLOB","-2","-2","-1","0","0","0","0.0","-1","0.0","0.0","0","0","0","0.0","0.0","120.0","0.1","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("A/G","A/G","-2","-2","-2","0","0","0","0.0","-1","0.0","0.0","0","0","0","0.0","0.0","15.0","0.1",NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("U/C","U/C","-2","-2","-2","0","0","0","0.0","-1","0.0","0.0","0","0","0","0.0","0.0","6000","0.222",NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("BUN/CREA","BUN/CREA","-2","-2","-2","0","0","0","0.0","-1","0.0","0.0","0","0","0","0.0","0.0","6000","0.222",NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ALB","ALB","6","-1","0","20","0","0","0.0","-1","16.0","0.476","1","0","0","0.0","0.0","80.0","5.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("GLU","GLU","0","-1","0","220","0","0","0.0","-1","3.6","0.19","1","0","0","0.0","0.0","30.0","0.8","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Mg","Mg","3","6","0","220","0","0","0.0","-1","-5.0","1.03","1","0","0","0.0","0.0","3.0","0.2","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Na","Na","1","6","2","80","180","0","0.0","-1","455.0","0.0","0","0","1","3.0","25.5","180.0","80.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("LDH","LDH","0","1","2","0","80","0","0.0","-1","4700.0","0.006","0","0","1","3.5","0.0","1200.0","5.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("tCO2","tCO2","0","1","1","40","160","0","0.0","-1","360.0","0.0","0","0","2","0.7","-8.27","50.0","5.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("CK","CK","0","1","2","100","200","0","0.0","-1","2900.0","-0.00227","0","0","1","8.5","0.0","4000.0","10.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ABS_unlimited","ABS_unlimited","0","-1","2","0","999999","0","0.0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ABS_270s","ABS_270s","0","-1","2","0","270","0","0.0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ABS_400s","ABS_400s","0","-1","2","0","400","0","0.0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ABS_600s","ABS_600s","0","-1","2","0","600","0","0.0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("REB_600s","REB_600s","0","-1","2","0","600","0","0.0","-1","1.0","0.0","0","0","0","0.0","0.0",NULL,NULL,NULL,NULL,"0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TP","TP","4","-1","0","220","0","0","0.0","-1","150.0","0.15","1","0","0","0.0","0.0","125.0","8.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Cl","Cl","1","3","2","120","220","0","0.0","-1","156.3","0.0255","0","0","1","3.0","73.6","160.0","50.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TBA","TBA","1","3","2","60","180","0","0.0","-1","1100.0","0.0046","0","0","1","3.0","0.0","120.0","1.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("K","K","0","2","2","100","220","0","0.0","-1","-40.0","-0.089","0","0","2","0.5","-0.57","8.0","1.5","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TC","TC","0","-1","0","220","0","0","0.0","-1","4.6","0.81","0","0","0","0.0","0.0","11.0","0.4","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("UA","UA","4","-1","0","220","0","0","0.0","-1","2100.0","0.04","1","0","0","0.0","0.0","1300.0","25.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TB","TB","2","4","0","220","0","0","0.0","-1","540.0","0.0","0","0","0","0.0","0.0","250.0","1.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("GGT","GGT","1","3","2","120","220","0","0.0","-1","2400.0","-0.001","0","0","1","7.0","0.0","1200.0","2.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("AST","AST","0","1","2","100","220","0","0.0","-1","3200.0","0.0","0","0","2","0.95","-36.0","650.0","5.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TG","TG","0","1","0","220","0","0","0.0","-1","1.6","0.254","0","0","0","0.0","0.0","7.0","0.3","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ALT","ALT","0","1","2","100","220","0","0.0","-1","5000.0","-0.00109","0","0","2","0.95","0.0","650.0","5.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("AMY","AMY","1","3","2","20","140","0","0.0","-1","2100.0","0.001","0","0","1","8.0","0.0","4000.0","10.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ALP","ALP","1","3","2","120","220","0","0.0","-1","2500.0","0.002","0","0","1","3.5","0.0","1200.0","20.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("CHE","CHE","1","3","2","0","80","0","0.0","-1","21200.0","-0.033","0","0","2","0.7","0.0","13000.0","200.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("UREA","UREA","0","1","2","20","100","0","0.0","-1","120.0","-0.00427","0","0","2","1.0","0.0","60.0","0.4","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("BUN","BUN","-2","-2","-1","0","0","0","0.0","-1","0.0","0.0","0","0","0","0.0","0.0","60.0","0.4","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("PHOS","PHOS","5","-1","0","220","0","0","0.0","-1","1.4","0.0","1","0","0","0.0","-0.5","6.0","0.1","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Ca","Ca","6","-1","0","220","0","0","0.0","-1","12.5","0.32","0","0","0","0.0","0.0","5.0","0.4","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Crea","Crea","4","-1","0","220","0","0","0.0","-1","3100.0","0.0","0","0","0","0.0","0.0","1800.0","10.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TG","TG-2","0","1","0","220","160","0","0.0","-1","4.2","0.64","0","0","0","0.0","0.0","7.0","0.3","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TC","TC-2","0","-1","0","220","0","0","0.0","-1","3.6","0.0","0","0","0","0.0","-0.72","11.0","0.4","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Ca","Ca-2","6","-1","0","220","0","0","0.0","-1","1.62","0.0","0","0","0","0.0","-0.97","5.0","0.4","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Mg","Mg-2","3","6","0","220","0","0","0.0","-1","0.866","0.0","1","0","0","0.0","-0.0477","3.0","0.2","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("K","K-2","0","1","2","80","220","0","0.0","-1","40.0","-0.089","0","0","2","0.5","0.57","8.0","1.5","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Mg","Mg-3","3","6","0","220","0","0","0.0","-1","0.6","-2.16","1","0","0","0.0","0.0","3.0","0.2","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("PHOS","PHOS-2","0","1","0","220","0","0","0.0","-1","3.6","0.0","1","0","0","0.0","-0.29","6.0","0.1","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Cl","Cl-2","1","3","2","120","220","0","0.0","-1","1080.0","0.042","0","0","1","3.0","45.0","160.0","50.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Na","Na-2","1","6","2","80","180","0","0.0","-1","1600.0","0.086","0","0","1","3.0","36.0","180.0","80.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("K","K-3","0","2","2","100","220","0","0.0","-1","50.0","-0.089","0","0","2","0.5","-0.57","8.0","1.5","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ALP","ALP-0","1","-1","2","0","220","0","0.0","-1","1.0","0.0","0","0","1","7.0","0.0","1200.0","5.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("ALT","ALT-0","0","-1","2","0","220","0","0.0","-1","1.0","0.0","0","0","2","0.8","0.0","650.0","10.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("AST","AST-0","0","-1","2","0","220","0","0.0","-1","1.0","0.0","0","0","2","0.9","0.0","650.0","10.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("UREA","UREA-0","0","-1","2","0","220","0","0.0","-1","1.0","0.0","0","0","2","1.0","0.0","41.0","0.4","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("CK-MB","CK-MB","0","-1","2","0","200","0","0.0","-1","1.0","0.0","0","0","1","3.5","0.0","1200.0","5.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("HBDH","HBDH","0","-1","2","40","180","0","0.0","-1","1.0","0.0","0","0","2","0.5","0.0","1000.0","10.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("LPS","LPS","4","-1","2","60","180","0","0.0","-1","1.0","0.0","0","0","1","3.5","0.0","250.0","7.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("P-AMY","P-AMY","1","3","2","100","220","0","0.0","-1","1.0","0.0","0","0","1","7.0","0.0","1750.0","10.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("HDL","HDL","4","-1","0","220","0","0","0.0","-1","1.0","0.0","0","0","0","0.0","0.0","4.0","0.2","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("LDL","LDL","-2","-2","-1","0","0","0","0.0","-1","0.0","0.0","0","0","0","0.0","0.0","10.8","0.1","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("DB","DB","2","4","0","220","0","0","0.0","-1","1.0","0.0","1","0","0","0.0","0.0","250.0","1.0","1","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("c-CRP","c-CRP","6","-1","0","260","0","0","0.0","-1","5.735550","23.237500","0","0","0","0.0","-1.838010","150.0","1.5","1","2","1.395510");
																																																									
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("APTT","APTT","0","1","4","0","400","600","0.1","-1","1.0","0.0","0","0","0","0.0","0.0","600.0","0.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("PT","PT","0","1","3","0","400","600","0.08","-1","1.0","0.0","0","0","0","0.0","0.0","200.0","0.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("TT","TT","0","1","4","0","400","600","0.04","-1","1.0","0.0","0","0","0","0.0","0.0","300.0","0.0","0","0","0.0");
Insert  Into [ReactionParam] ([AssayName],[ReactionID],[MainWave],[SecWave],[AnalysisMethod],[CalcStart],[CalcEnd],[CalcExtend],[BasePlatMin],[CalibMethod],[OriFactor],[ReagBlk],[SubSampBlk],[UseTwoHole],[ExhaustOption],[ExhaustValue],[Intercept],[LinearUpper],[LinearLower],[ReactionDir],[CalcFormula],[ParamD]) Values("Fib","Fib","0","1","5","0","400","600","0.02","-1","1.0","0.0","0","0","0","0.0","0.0","5.0","0.5","0","0","0.0");


Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("APTT","0","0","53","APTT","活化部分凝血酶时间","APTT","0","s","s","s","1","1.0","1.0","0.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("PT","0","0","54","PT","凝血酶原时间","PT","0","s","s","s","1","1.0","1.0","0.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("TT","0","0","55","TT","凝血酶时间","TT","0","s","s","s","1","1.0","1.0","0.0","0.0","0");
Insert  Into [AssayParam] ([AssayName],[IsCalcAssay],[IsInner],[Seq],[ShowName],[PrnName],[LisID],[Digits],[Unit],[SIUnit],[NSIunit],[IsSIUnit],[UnitFactor],[ConvertFactor],[ConcReviseA],[ConcReviseB],[ChgPrnNameFlag]) Values("Fib","0","0","56","Fib","纤维蛋白原","Fib","2","g/L","g/L","g/L","1","1.0","1.0","0.0","0.0","0");

Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Feline",NULL,NULL,"70","100");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","APTT","Canine",NULL,NULL,"70","100");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PT","Feline",NULL,NULL,"10","20");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","PT","Canine",NULL,NULL,"10","20");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT","Feline",NULL,NULL,"10","30");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","TT","Canine",NULL,NULL,"10","30");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Fib","Feline",NULL,NULL,"2","4");
Insert  Into [DiffRef] ([PatientObjType],[AssayName],[Category],[AgeType],[SmplType],[RefLower],[RefUpper]) Values("0","Fib","Canine",NULL,NULL,"2","4");


CREATE TABLE HoleDataDetailBloodClot ( SampleResultID int, HoleIdx int, StartTime double, PointCount smallint, PointTime nvarchar(600), Wave1AD nvarchar(600), Wave1ABS nvarchar(700), Wave2AD nvarchar(600), Wave2ABS nvarchar(700), Wave3AD nvarchar(600), Wave3ABS nvarchar(700), Wave4AD nvarchar(600), Wave4ABS nvarchar(700), Wave5AD nvarchar(600), Wave5ABS nvarchar(700), Wave6AD nvarchar(600), Wave6ABS nvarchar(700), Wave7AD nvarchar(600), Wave7ABS nvarchar(700), Wave8AD nvarchar(600), Wave8ABS nvarchar(700), Primary key (SampleResultID, HoleIdx) );

Pragma foreign_keys=true;
