# check whether the coredump file is exist or not
echo "monitor: checking files"
if [ ! -f "core" ];then
  echo "monitor: do nothing, exit"
  exit 0
fi

echo "monitor: mkdir dump"
if [ ! -d "dump" ];then
  mkdir dump
else
  rm -rf dump/*
fi

echo "monitor: exporting..."
logcat -d -v time > dump/logcat.txt
dmesg > dump/dmesg.txt

echo "monitor: zip ..."
gzip core
mv core.gz dump/

echo "monitor: finished"

